body,html{
height: 100%;
}
@font-face{
	font-family: 'Dosis';
	src: url('../fonts/Dosis/Dosis-Medium.ttf') format('truetype');
	font-weight: 400;
}

@font-face{
	font-family: 'Dosis';
	src: url('../fonts/Dosis/Dosis-Bold.ttf') format('truetype');
	font-weight: 600;
}

@font-face{
	font-family: 'Dosis';
	src: url('../fonts/Dosis/Dosis-Regular.ttf') format('truetype');
	font-weight: 300;
}

@font-face{
	font-family: 'Dosis';
	src: url('../fonts/Dosis/Dosis-SemiBold.ttf') format('truetype');
	font-weight: 800;
}

@font-face{
	font-family: 'OpenSans';
	src: url('../fonts/Open_Sans/OpenSans-Regular.ttf') format('truetype');
	font-weight: 400;
}

@font-face{
	font-family: 'OpenSans';
	src: url('../fonts/Open_Sans/OpenSans-Semibold.ttf') format('truetype');
	font-weight: 600;
}

*{
	padding: 0;
	margin: 0;
}

h1{
	color:  rgb( 233, 75, 99 );
	font-weight: 600;
	font-family: 'Dosis', Arial;
	margin: 88px 0px 30px 0px;
	font-size: 35px;
}

h2{
	color:white;
	font-size: 32px;
	font-family: 'Dosis';
	font-weight: 800;
	padding: 80px 0px 60px 0px;
}

h3{
	color: rgb( 233, 75, 99 );
	margin: 10px 0px 10px 0px;
	font-family:  'Dosis';
}

.success{
	color:white;
	background-color: green;
	border: 2px #005500 solid;
	font-size: 24px;
	padding: 20px;
	font-family: 'Opensans';
	font-weight: 800;
}

.failure{
	color:white;
	background-color: #AF0000;
	border: 2px #500 solid;
	font-size: 24px;
	padding: 20px;
	font-family: 'Opensans';
	font-weight: 800;
}

.header{
	padding: 34px 20px 15px;
	text-decoration: none;
	color:  rgb( 233, 75, 99 ); 
	font-family: 'Dosis', Arial;
	font-weight: 800;
	font-size: 20px;
	background-color: white;
}

#nothing{
    position: relative;
    text-decoration: none;
    color: #E94B63;
    font-family: "Dosis",Arial;
    padding: 0px 0px;
    font-weight: 800;
    bottom: 0px;
}

.header a{
	position: relative;
	text-decoration: none;
	color: black;
	font-family: 'Dosis', Arial;
	padding: 0px 15px 0px 15px;
	font-weight: 600;
	bottom: 40px;
}

.headline{
	position:relative;
	bottom: 25px;
	font-size:22px;
}

.header img{
 position:relative;
 left: 30px;
}

.redbox{
	background-color: rgb( 233, 75, 99 );
	color:white;
	font-weight: 600;
	font-size: 34px;
	font-family: 'Dosis';
	padding: 76px 0px 77px;
	line-height: 1.5em;
}

.whitebox, ul{
	font-family: 'OpenSans';
	font-weight: 600;
	list-style: none;
	font-size: 20px;
	padding: 5px;
}

.whitebox{
	height: 588px;
	font-family: 'OpenSans';
	font-weight: 600;
}

.orangebox{
	background-color: rgb( 244, 159, 109 );
	color: white;
	font-weight: 800;
	font-size: 34px;
	font-family: 'Dosis', Arial;
	padding: 80px 0px 74px 0px;
	line-height: 1.8em;
}

.h2form{
 padding: 30px 0px 45px 0px;
}

.linkbox{
	background-color: rgb( 233, 75, 99 );
	color: white;
	padding: 60px 0px 0px 0px;
	font-weight: 100;
	font-family: 'Dosis';
	font-weight: 200;
	height: 333px;
}

.linkbox a{
text-decoration: none;
color: white;
text-align: center;
font-size: 20px;
height:100px;
}

#contactbox{
	background-color: rgb( 244, 159, 109 );
	text-align: center;
	height: 625px;
}

.contactbox{
	background-color: rgb( 244, 159, 109 );
	text-align: center;
	height: 625px;
}

.infobox{
	font-family: 'OpenSans', Arial;
	font-size: 20px;
	font-weight: 600;
	line-height: 1.5em;
}

.donationbox{
	font-family: 'OpenSans', Arial;
	font-size: 20px;
	font-weight: 600;
	line-height: 1.2em;
	margin: -60px 0px 80px 0px;
}

.button{
    text-decoration: none;
    color: black;
    position: relative;
    top: 149px;
    right: 20px;
    font-family: "Dosis";
    font-weight: 800;
}
.vorstand{
	text-align:center;
	font-family: 'OpenSans', Arial;
	height: 320px;
	color:gray;
	font-size: 20px;
	font-weight: 400;
}

.beirat{
	font-family: 'OpenSans', Arial;
	color:gray;
	font-weight: 200;
	font-size: 15px;
	margin: 0px 0px 80px 0px;
}

.black{
	color:black;
	font-size: 14px;
}

.formulare{
	text-align:center;
}

.formular1{
text-align: center;
display: inline-block;
}

 .formular3 img{
top: 6px;
position: relative; 
 }


.formular2{
display: inline-block;
padding-left: 90px;
}

.formular3{
	position:relative;
	display:inline-block;
	padding-left: 144px;
	right: 23px;
}

input{
	width: 540px;
	border: none;
	height: 40px;
	margin: 10px 0px 10px 0px;
	font-size: 18px;
	padding: 0px 20px;
}

textarea{
	width: 540px;
	font-size: 18px;
	font-weight: 400;
	font-family: 'OpenSans';
	padding: 10px 20px;
	border: none;
	margin-top: 8px;
	resize: none;
	height: 160px;
}

.submit{
	width: 120px;
	height: 40px;
	font-size: 20px;
	background-color:#F84F6D;
	color: white;
	font-weight: bold;
	position: relative;
	cursor:pointer;
	top: 8px;
	left:231px;
}

.submit_container{
color: white;

}

#partnerbox{
	font-size: 18px;
	font-family: 'Dosis', Arial;
	font-weight: 400;
	height: 0px;
}

#partnerbox a{
	text-decoration: none;
	color: black;
	font-family: 'OpenSans';
	font-size: 20px;
}


.logoname{
font-family: Arial;
position: relative;
font-family: 'OpenSans';
font-weight: 600;
right: 18px;
}

.evenname{
text-align: center;
position: relative;
top: 20px;
font-family: 'OpenSans';
font-weight: 600;
}

.logoname a, .evenname a{
text-decoration: none;
font-family: 'OpenSans';
font-size: 20px;
color: black;
font-weight: 600;
}

.sprungimage{
position: relative;
right: 62px;
border:none;
padding-left: 8px;
}

.evenimage{
position: relative;
right: 32px;
border:none;
padding-left: 18px;
}

.footer{
	background-image: url(../files/hg-footer.jpg);
	clear:both;
	height: 400px;
	background-size: cover;
	font-size: 18px;
}

.a{
	color: black;
	text-decoration: none;
	position: relative;
	top: 320px;
	font-weight: 800;
	font-family: 'Dosis', Arial;
}

#impressumsdaten{
	position: relative;
	height: 909px;
	font-family: "Opensans";
    font-size: 20px;
    font-weight: 600;
}

#start{
	color: rgb( 233, 75, 99 );
	bottom: 25px;
	font-weight: 800;
	padding: 20px;
	text-decoration: none;
	position: relative;
	bottom:64px;
}

#img{
 top: 0px;
 right: 15px;
}

#impressum{
	font-family: 'Dosis';
	font-weight: 300;
}

#headlink{
color:#E94B63;
}
w
.link2{
text-decoration: none;
color:black;
}
